body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 20px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

ul a{
	display: block;
	width:12em;
	margin-left:0;
	padding-left: -1.5em;
	line-height:5em;
	color: #FFFFFF;
}

li {
	list-style-type: none;
	margin-left: -1.5em;
	padding-left:0;
	margin-bottom: 1em;
}

a.internal:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 11px;
	line-height: 14px;
	border:0px;
	border-style: none;
	}

a.internal:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11px;
	line-height: 14px;
	border:0px;
	}
	
	a.internal:hover{
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	font-size: 11px;
	line-height: 14px;
	border:0px;
	}
	
	a.title:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 17px;
	border:0px;
	border-style:none;
	}

a.title:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 17px;
	border:0px;
	border-style: none;
	}
	
img{
	border:0;
}
	
a img:link{
	border: none;
	style:border-style=none;
	color: #666666;
	}

a img:visited{
border:none;

	}		

a img :hover{
border: 0;

	}
			
a.menu:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 18px;
	color: #CC0000;
	border-style: none;
	border: 0px;
	text-align: center;	
	}

a.menu:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 18px;
	border-style: none;
	border: 0px;
	text-align: center;
	color: #999999;
	}
	
	a.menu:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 18px;
	color: #FFFF00;
	border-style: none;
	border: 0px;
	text-align: center;
	}
		
a.normal:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 18px;
	color: #FFFFFF;
	border-style: none;
	border: 0px;
	text-align: left;
	text-decoration: underline;	
	}

a.normal:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 18px;
	color: #999999;
	border-style: none;
	border: 0px;
	text-align: center;
	}
	
	a.normal:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 18px;
	color: #FFFF00;
	border-style: none;
	border: 0px;
	text-align: center;
	}
		

	
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border-style: solid;
	margin-left: 0px;
	padding-left:3px;
	text-align:center;
	margin-bottom:1em;
	padding-bottom: 0.4em;
	margin-top: 1.25em;
	padding-right: 3px;
	border-color: #CC0000;
	padding-top: 0.4em;
	border-width: 0.15em;
}
a:visited {
	color: #999999;
	border-color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	border-style: solid;
	margin-left: 0px;
	padding-left:3px;
	text-align:center;
	margin-bottom:0.5em;
	padding-bottom: 0.4em;
	margin-top: 1.25em;
	padding-right: 3px;
	padding-top: 0.4em;
	border-width: 0.15em;
}
a:hover {
	color: #FFFF00;
	border-color: #FFFFFF;
	border-style: outset;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	border-style: outset;
	margin-left: 0px;
	padding-left:3px;
	text-align:center;
	margin-bottom:0.5em;
	padding-bottom: 0.4em;
	margin-top: 1.25em;
	padding-right: 3px;
	padding-top: 0.4em;
	border-width: 0.15em;
}

a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border-style: solid;
	margin-left: 0px;
	padding-left:3px;
	text-align:center;
	margin-bottom:0.5em;
	padding-bottom: 0.4em;
	margin-top: 1.25em;
	padding-right: 3px;
	border-color: #CC0000;
	padding-top: 0.4em;
	border-width: 0.2em;
	
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 20px;
}

h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0em;
	line-height: 24px;
	color: #FFFFFF;
}

